# ctcp - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# ctcp

## Syntax

    CTCP <targets> <ctcp command> [<ctcp data>]

## Parameters

A target nickname or channel and a command.

## Description

Sends a CTCP request towards the given target nickname or channel.

## Examples

    /CTCP mike PING
    /CTCP #irssi VERSION
    /CTCP bob USERINFO
    /CTCP sarah CLIENTINFO
    /CTCP john TIME

## See also

ACTION, ME